body
{
	padding: 0;
	margin: 0;
	background: white;
}


.SudokuControlls
{
	position: absolute;
	top: 0px;
	left: 3px;
}

#CheckBtn
{
	position: absolute;
	top: 170px;
	left: 0px;
  	width: 75px;
	font-size: 11px;
	height: 19px;
}

#PrintBtn
{
	position: absolute;
  	top: 170px;
	left: 80px;
   	width: 75px;
	font-size: 11px;
	height: 19px;
}

#SaveBtn
{
	position: absolute;
	top: 215px;
	left: 0px;
   	width: 75px;
	font-size: 11px;
	height: 19px;
}

#LoadBtn
{
	position: absolute;
 	top: 215px;
	left: 80px;
   	width: 75px;
	font-size: 11px;
	height: 19px;
}

#NewBtn
{
    position: absolute;
 	top: 192px;
	left: 0px;
  	width: 75px;
	font-size: 11px;
	height: 19px;
}

#AgainBtn
{
    position: absolute;
  	top: 192px;
	left: 80px;
   	width: 75px;
	font-size: 11px;
	height: 19px;
}

#copyright
{
    display: none;
}

.Sudoku
{
	float: left;
}

#SudokuInfo
{
	font-size: 11px;
}

.SudokuControlls
{	
	position: absolute;
	top: 0px;
	left: 0px;
}


.SudokuControlls input
{
	width: 70px;
	font-size: 11px;
	border: 1px solid #8A8A8A;
}


.SudokuBlock
{
	float: left;
	border: 2px solid black;	
	border-collapse: collapse;
	font-family: arial;
	font-size: 11px;
	line-height: 11px;
	padding: 0px;
	margin: 0px;	
}

.SudokuCell
{
	border: 1px solid black;
	width: 16px;
	height: 15px;	
	padding: 0px;
	margin: 0px;
	text-align: center;		
	vertical-align: top;
	line-height: 11px;
}

.SudokuCell .InputValue
{
	border: 0px;
	width: 15px;
	height: 13px;			
	text-align: center;	
	margin: 0px;	
	padding: 0px;	
	font-size: 11px;
	line-height: 13px;	
}

.SudokuCell .InputHelp
{
	border: 0px;
	border-bottom: 1px solid #DADADA;
	width: 15px;
	height: 11px;
	text-align: center;
	margin: 0px;
	padding: 0px;	
	font-size: 11px;
	display: none;
}

.SudokuCellFixed
{
	background-color: #CACACA;
	color: black;
	font-weight: bold;
	vertical-align: middle;
}

.SudokuBadValueCell, .SudokuBadValueCell input 
{
	background-color: red;
}

#finish {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-top: 10px;
}

#finish a {
	color: #2B93EF;
	text-decoration: none;
}

#finish a:hover {
	text-decoration: underline;
}

#finish #next {
	display: block;
	height: 24px;
	line-height: 24px;
	padding-left: 32px;
	background: url(../template/images/repeat.png) no-repeat 0px 0px;	
}

#finish #facebook-share {
	display: block;
	height: 24px;
	line-height: 24px;
	padding-left: 32px;
	background: url(../template/images/facebook.png) no-repeat 0px 0px;
}